.singles {
  margin-bottom: 50px;
}

.singles+.albums {
  border-top: var(--border-default);
  padding-top: 80px;
}

.albums {
  list-style: none;
}

.albums li {
  margin-bottom: calc(var(--margin-enlarged) *2);
}

.albums h3 {
  text-align: right;
}

.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: minmax(auto, max-content) auto;
  column-gap: 2rem;
  row-gap: 0;
  align-items: start;
}

.grid>li.img {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
}

.grid+.grid {
  margin-top: 5%;
}

li.img figure {
  display: contents;
}

li.img img {
  grid-row: 1;
  align-self: center;
}

li.img figcaption {
  grid-row: 2;
  margin-top: 0.75rem;
}

a {
  display: contents;
}

/* OLDSTYLE with flex rows */
/* 1024px width
breakpoint between 1 and three items per row */

.row {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
}

.row+.row {
  margin-top: 5%;
}

/* image descr sizes */
.imginfoside {
  font-size: 76.5%;
  line-height: 66%;
}

@media screen and (max-width: 700px) {

  .row {
    flex-direction: column;
  }

  li.img {
    margin-bottom: var(--margin-enlarged);
  }
}

@media screen and (min-width: 700px) {

  /* .img+.img {
    margin-left: 3%;
  } */
}
